IDCVSSSummaryLast (major) updatePublished
CVE-2015-9239 5.0
ansi2html is vulnerable to regular expression denial of service (ReDoS) when certain types of user input is passed in.
09-10-2019 - 23:15 31-05-2018 - 20:29
Back to Top Mark selected
Back to Top